'#edges': 67
'#faces': 45254
'#norms': 24057
'#parts': 1
'#points': 44
'#sharp': 44
'#surfs': 25
'#verts': 22615
bbox: [-15.00096449567761, -8.00096449567761, -15.00096449567761, 15.00096449567761,
  0.0009644956776106835, 15.00096449567761, 30.00192899135522, 8.001928991355221,
  30.00192899135522]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  BSpline, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline]
diag: 43.17710451138813
gaus_curv: -1.018185572727658e-30
max_length: 0.00043177104511388134
mean_curv: -71.69930294501805
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00629574/00629574_766f1c989fda67e70951e569_step_004.step
surface: 6.738981474761393e-14
surfs: [Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Cone, Cone, Plane, Plane, Cone, Cone, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder]
tolerance: 4.317710451138813e-06
volume: 6.744302423418924e-14
